Subject: vmlinux and ldd

From: Alex deVries <[email-masked]>
Date: Tue, 13 Jan 1998 14:05:18 -0500 (EST)

1. I can now compile kernel properly, but when I try to boot them,  I get
errors  that show a register dump within the boot monitor, or or I just
get a blank screen.  When I do a 'file' on the images from within Irix,
the working ones are of type "ELF 32-bit MSB executable (not stripped)
MIPS - version 1", mine is "ELF 32-bit MSB mips-2 executable (not stripped
MIPS - version 1". What am I doing wrong?

2. ldd always segfaults on me.  Does anyone have a functioning version of
it?

- A

-- 
      Alex deVries          Run Linux on everything,
  System Administrator      run everything on Linux.
   The EngSoc Project       Send spam to [email-masked].